html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font: inherit;
   vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
   display: block;
}
body {
   line-height: 1;
   font-family: 'Open Sans', sans-serif;  font-size: 14px;  
}
ol, ul {
   list-style: none;
}
blockquote, q {
   quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}

::-webkit-input-placeholder {
    color: #818181;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #818181;
}

:-ms-input-placeholder {
    color: #818181;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #818181;
}

a,
a:-webkit-any-link {
    cursor: pointer;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}


.hide { display: none; }
p {
	margin:0;
}
.fa-caret-right {margin: 0px 0 0 15px;} 

.yellow {
    color: yellow;
}

select, input[type=text] {
    width: 292px;
    height: 64px;
    padding-left: 40px;
    border: none;
    outline: none;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    box-sizing: border-box;
    color: #555;
    font-weight: 300;
    border-radius: 30px;
}

select {
    background: white;
    background-color: white !important;
    background: no-repeat right center;
    background-image: url(../images/down-arrow.png);
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: 93%;
}

.input_border {
    border: 1px solid #ddd !important;
}

.input_grey {
    background: #F6F6F6 !important;
}

.submit {
font-family: 'Open Sans', sans-serif;
  display: block;
  width: 365px;
  font-size: 14px;
  font-weight: 600;
  border-radius: 4px;
  border: 0px solid #fcc42e;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #265ca5;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  cursor: default;
  padding: 15px 0;
  max-height: 53px;
  border-radius: 30px;
}

.submit:hover  {
  background-color: #2c7be2;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.submit .button-offer {
    vertical-align: middle;
    font-size: 24px;
}
textarea {
    resize: none;
    width: 100%;
    height: 120px;
    padding: 20px 40px;
    box-sizing: border-box;
    font-size: 16px;
    color: #555;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    border-radius: 30px;
}

textarea:focus-visible {
    outline: none;
}

::-webkit-input-placeholder {  color: #555; font-size: 16px;  }
::-moz-placeholder { /* Firefox 19+ */  color: #555; font-size: 16px; }
:-ms-input-placeholder {   color: #555; font-size: 16px; }
:-moz-placeholder { /* Firefox 18- */  color: #555; font-size: 16px;}


.inputs {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.inputs input,
.inputs .submit,
.inputs textarea {
    width: 100% !important;
}
.inputs .submit {
    margin-top: 5px;
}


input[type="radio" i]:focus-visible {
    outline: none;
}

/*=============================================
	header 
 =============================================*/
.header {
    background:  url('images/header-5.jpg') center top no-repeat;
    color: white;
    padding: 30px 0 30px 0;
}

.header__logo { width: 278px; height: 60px; padding: 0px 0 0 0px; 
    margin: 20px 0 0 0;  background: url('images/logo.png') no-repeat;  	text-decoration: none; display: block;  }

.header__top-line {
    display: flex;
    justify-content: space-between;
}

.header__button.submit {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.header__contacts {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 15px 20px 15px 40px;
}
.header__phone,
.header__mail,
.header__telegram {
    padding-left: 75px;
	color: #FFF; 
	text-decoration: none;
    letter-spacing: 1px;
    text-transform: none;
    display: block;
}

.header__phone {
    background: url('images/phone.png') left center no-repeat;
    font-family: 'Playfair Display', serif;
	font-size: 32px;
	font-weight: 700;
    line-height: 40px;
}

.header__mail {
    background: url("images/mail.png") left center no-repeat;
    text-decoration: underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
}

.header__working_hours {
    font-size: 15px;
}

.header__telegram {
    background: url('images/telegram.png') left center no-repeat;
    background-size: contain;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    height: 40px;
    display: flex;
    align-items: center;
}

.header__text { 
    margin: 120px 0 0 0;
}

.header__title {
    color: #ffffff;
    font-size: 41px;
    line-height: 56px;
    text-align: left;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    letter-spacing:-0.5px;
 }

 .header__subtitle {
    font-size: 20px;
 }

  .header__buttons .submit,
  .header__buttons.submit:hover {
    /* width: 460px; */
  }

.request_callback .leftform p {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
} 
 
 .request_callback .leftform p span {
font-family: 'Open Sans', sans-serif;
    font-size: 32px;
    /* line-height: 60px; */
    /* font-style: italic; */
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
 }
 
.header__buttons_wrapper {
    display: flex;
    justify-content: flex-start;
}


 .header__buttons {
    display: flex;
    flex-direction: row;
    /* width: 406px; */
    gap: 21px;
    margin-top: 60px;
    /* background: url(images/form-bg.png) center bottom no-repeat; */
    padding: 5px 60px 173px 0;
    /* width: 529px; */
    align-items: center;
    background-size: cover;
}



 .request_callback  .rightform {    float: left;
    margin-left: 40px;
    margin-top: 16px;
	}
	
.header_text sup { font-size: 26px;
    margin-left: 0px; }
.header_text b { text-transform: none; }

.header_text ul { padding: 20px 0 0 0px; display: block; height: 0px; }
.header_text ul li {   font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    list-style: none;
    color: #FFF;
    text-transform: none;
    background-image: url('images/li.png');
    background-position: left 8px;
    background-repeat: no-repeat;
    padding: 0 0 0 30px;
    margin: 0px 0 10px 0;
    letter-spacing: 0;
	}

/* ------team
-----------------------------------------------*/
.block_team {
    padding: 0 0 80px 0;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.block_team h2 {
    font-family: 'Playfair Display', serif;
    padding: 0px 0 40px 0;
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    color: #292929;
    text-align: center;
}


.block_team .subteam {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #4f5362;
    line-height: 34px;
    text-align: center;
    padding-bottom: 35px;
}


.block_team .bl-c {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 30px 10px;
}

.block_team img {
    -webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.22);
    margin-bottom: 40px;
    width: 100%;
}

.block_team .us {
    width: 365px;
    display: inline-block;
}

.block_team .us1 {
    width: 365px;
    display: inline-block;
}

.block_team .name_team {
    font-family: 'Playfair Display', serif;
    text-align: center;
    color: #292929;
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    padding: 30px 18px 35px 0;
}

.block_team .zv {
    color: #4f5362;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin-top: 20px;
}

.block_team .desc_team {
    text-align: left;
    color: #4f5362;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    background: url('images/li.png') left 8px no-repeat;
    padding-left: 35px;
    padding-bottom: 12px;
}

.block_team .desc_team span {
    font-weight: 700;
}

/*=============================================
	form2
=============================================*/	

.form2 {
    background: url('images/bgform2.jpg') center top no-repeat;
    padding: 120px 0 170px 0;
}

.form2 .request_callback_style {
    display: grid;
    grid-template-columns: 1.20fr 0.8fr;
    gap: 40px;
    justify-items: end;

}

.form2 .request_callback .t1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}

.form2 .request_callback .r1 {
    font-family: 'Playfair Display', serif;
    font-size: 34px;
    line-height: 48px;
    font-weight: 700;
    color: #FFF;
    text-align: left;
}

.form2 .request_callback .r1 span {
    color: #e8c20f;
    font-size: 60px;
    line-height: 60px;
}

.form2 .request_callback .inputs {
    max-width: 470px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form2 .request_callback .left-block {
    display: inline-block;
    vertical-align: top;
}

.form2 .request_callback .right-block {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
	


.timer-end {
    text-align: left;
    font-size: 21px;
    color: #FFFFFF;
	font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
	margin-left: 11px;
      
}

.timer { margin-left: 4px; }

/*=============================================
request
=============================================*/
.form1 .request_callback_style {  /* margin: 260px 0 0 0; */ height: 345px; width: 380px; position: absolute; margin-top: 135px; margin-left: 570px; padding-right: 10px; }

.form1 .request_callback .r1 {  
	font-family: 'Open Sans', sans-serif;
    padding: 60px 0 5px 0;
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
	margin-bottom: 6px;
	}
  
.form1 .request_callback .r1 span { color:#fc622a;} 
.form1 .request_callback .descform p {display:block;color: #FFF; opacity:0.5;
text-align:left;font-family: 'Open Sans', sans-serif;  font-size:16px;margin-top:25px;}

.form1 .request_callback .inputs {     padding: 5px 0 20px 0px; width: 470px; 
	-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;  float: left;   }
	
.form1 .request_callback .inputs3 {     padding: 75px 0 20px 0px; width: 570px; 
	-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;  float: left;   }

.form1 .request_callback .p2 { font-family: 'PT Serif', serif; 
	padding: 162px 0 25px 380px; font-size: 24px; line-height: 25px; color: #fff; font-style: italic;
	text-align: left; margin-top: 40px;  }	
	
.form1 .request_callback .p3 { font-family: 'PT Serif', serif; 
	padding: 0px 0 30px 380px; font-size: 24px; line-height: 25px; color: #fff; font-style: italic;
	text-align: left; margin-top: 40px;  }		
	
.form1 .request_callback .input_text input { width: 440px;
    height: 63px;
    background: #FFF;
    border: none;
    outline: none;
    line-height: 63px; color: #555; font-weight: 300; font-size: 16px; font-family: 'Open Sans', sans-serif; }
::-webkit-input-placeholder {  color: #555; font-size: 14px;  }
 ::-moz-placeholder { /* Firefox 19+ */  color: #555; font-size: 14px; }
:-ms-input-placeholder {   color: #555; font-size: 14px; }
 :-moz-placeholder { /* Firefox 18- */  color: #555;  font-size: 14px;}



.form1 .request_callback .input_text {     float: left;
        width: 470px;
    margin: 30px 0 20px 0;
    padding-left: 25px;
    background: none;
    border: 0px solid #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFF; } 
	
.form1 .button-offer { font-size: 23px; margin: 0px 0 0 15px;  top: 1px; position: relative; } /* for a awesome arrow*/
.form1 .request_callback .submit {
	font-family: 'Open Sans', sans-serif; 
    display: block;
    float: right;
    height: 63px; 
	width: 470px;
    line-height: 63px;
    font-size: 16px;
    font-weight: 600;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #ff1150;   
	-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;   
   
   margin-bottom: 15px;
}

.form1 .request_callback .submit:hover  {
	font-family: 'Open Sans', sans-serif;  
    display: block;
    float: right;
    height: 63px; 
	width: 470px;
    line-height: 63px;
    font-size: 16px;
    font-weight: 600;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #e6164d;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;   
}

.form1 .request_callback .submit2 {
	font-family: 'Open Sans', sans-serif; 
    display: block;
    float: right;
    height: 70px; 
	width: 570px;
    line-height: 70px;
    font-size: 16px;
    font-weight: 700;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: #967b50;   
	-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;   
   letter-spacing: 2px;
   margin-bottom: 20px;
}

.form1 .request_callback .submit2:hover  {
	font-family: 'Open Sans', sans-serif;  
    display: block;
    float: right;
    height: 70px; 
	width: 570px;
    line-height: 70px;
    font-size: 16px;
    font-weight: 700;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background: #a3895f;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;   
}


    /*=============================================
    icons
=============================================*/ 
    
    .documents { background:#FFF; padding-bottom: 80px; }
    .documents h2{padding: 30px 0 60px 0;
    font-size: 40px;
    line-height: 60px;
    font-weight: 700;
    color: #292929;
    text-align: center;
    font-family: 'Playfair Display', serif;}
    .documents ul { text-align: center; }
    .documents ul li { list-style: none; display: inline-block; vertical-align: top; width: 297px; padding: 0px 0px 37px 0px; }
    .documents img {     -webkit-box-shadow: 0px 13px 20px 0px rgba(50,50,50,.44);
    -moz-box-shadow: 0px 13px 20px 0px rgba(50,50,50,.44);
    box-shadow: 0px 13px 20px 0px rgba(50,50,50,.44) !important;
    border: solid 1px rgba(32,22,2,.04);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(32,22,2,.03);
    -moz-box-shadow: 0px 0px 15px 0px rgba(32,22,2,.03);
    box-shadow: 0px 0px 15px 0px rgba(32,22,2,.03);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
 }
    .documents ul li p { font-size: 19px; line-height: 23px; font-weight: 700; margin-top: 20px; }
    .documents ul li p span { font-weight: 300; }
    .documents .cert { background: url('images/ecp.jpg') center top no-repeat; width: 200px; height: 149px; display: block; margin: 10px auto; }
    .documents .z { font-size: 15px; color: #858585; text-align: center; }
	


/*=============================================
   progect
=============================================*/
.progect {  background:#FFF url('images/projbg.jpg') center top no-repeat;    padding: 120px 0 120px 0; }

.progect h2  { padding: 0 0 20px 0;
    font-size: 40px;
    line-height: 60px;
    font-weight: 700;
    color: #292929;
    text-align: center;
    font-family: 'Playfair Display', serif; }
.progect .k {color: #ff1150; font-size: 90px; font-family: 'Playfair Display', serif;  font-weight: 700;  text-align: center; margin-bottom: -120px; }

  .progect .c1 {font-family: 'Open Sans', sans-serif;
   padding: 100px 0 20px 0; font-size: 21px; line-height: 36px;  
   font-weight: 400; color: #4f5362;
   text-align: center;
     margin: 0 auto;
   }


.progect .c0 {width: 75px;
   display: inline-block; vertical-align: top; margin-top: 30px; float: left; }
  
.progect .c2 {font-family: 'Open Sans', sans-serif; 
   padding: 0px 0 0 0; font-size: 16px; line-height: 26px; font-weight: 700; color: #292929;
   text-transform: uppercase; 
     margin:55px 0 10px 0px;
     text-align: center;
	 letter-spacing:2px;
   }


/* ------ mobilyslider
-----------------------------------------------*/

#content {
    margin: 0 auto;
}


.slider3 {
    padding-top: 0px;
    height: 415px;
    position:relative;
}


.sliderContent {
    height:450px; 
    clear:both;
    position:relative;
    overflow:hidden;
}




.sliderContent ul {
    list-style: none;
    overflow: auto;
padding: 45px 0 10px 0px;}

.sliderContent ul li {
    position: relative;
    float: left;
    margin: 0 0 0 34px;
}

.sliderContent ul li img {
    vertical-align: middle;
}

   
.slider3 .sliderArrows {
   width: 300px;
   margin: 0 auto;
    margin-top: -300px;} 
   

.slider3 .sliderArrows a {
display: block;
    text-indent: -9999px;
    outline: none;
    z-index: 50;
    width: 46px;
    height: 46px;
    position: absolute;
    margin: 0 auto;
    margin-top: 0px;
}



.prev {
left: 40px;
background: url('images/left.png') center top no-repeat;
}

.prev:hover {
background: url('images/left-hover.png') center top no-repeat;
}

.next {
right: 40px;
background: url('images/right.png') center top no-repeat;}

.next:hover {
background: url('images/right-hover.png') center top no-repeat;
}


 .sliderContent .item2 {
    margin: 0 auto;
    position: absolute;
    width: 100%;
} 

.item2__wrapper {
    width: 100%;
    padding-left: 120px;
    padding-right: 120px;
}


.slider3 .sliderBullets {
position:absolute;
bottom:0;
left:49%;
z-index:50;
margin-left: -33px;
}


.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:10px;
width:10px;
height:10px;
background: url('images/nav.png') center top no-repeat;
margin-bottom: 10px;
}

.sliderBullets .active {
background: url('images/nav-hover.png') center top no-repeat;
}

.sliderContent a {
outline:none;
}


/*=============================================
	footer
=============================================*/
.footer-logo-bg {     
    padding: 25px 5px 90px 5px;
 background: url('images/footer-bg.jpg') center bottom no-repeat; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box; 
 position: relative;  
padding-top: 30px;
background-size: cover;
 }


/* --- to top ---- */
.footer-logo-bg .scroll_top { display: block; position: absolute; right: 60px; top: 350px; width: 68px; height: 68px;  background: url('images/page-up.png') no-repeat; text-decoration: none; z-index: 600; }
.footer-logo-bg .scroll_top:hover {  right: 59px; background: url('images/page-up-hover.png') no-repeat;}
.footer-logo-bg .center_960 { position: relative;
     /* Переход */
	-webkit-transition: 1.2s all;
	-moz-transition: 1.2s all;
	transition: 1.2s all;
	-o-transition: 1.2s all;
 }


/*=============================================
	footer-request
=============================================*/
.request_callback_text {   text-align: center;  margin: 0 auto; }
.request_callback_text .r1 {  
    font-size: 38px;
    line-height: 1.3em;
    font-weight: 700;
    color: #FFF;
    text-align: center;
    font-family: 'Playfair Display', serif;}
.request_callback_text .r2 {  float: right; font-family: 'Playfair Display', serif; font-size: 48px;  color: white; font-weight: 700; }
.request_callback_text .r2 a { color: white; text-decoration: none;  }

.bc {padding-bottom: 25px; margin: 0 auto;  max-width: 450px;    padding-top: 70px;}

.bc__phone,
.bc__telegram {
    padding-left: 70px;
	color: #FFF; 
	text-decoration: none;
    letter-spacing: 1px;
    text-transform: none;
    display: block;
    text-align: left;
}

.bc__phone:hover,
.bc__telegram:hover {
    color: #ff1150;
}

.bc__phone:hover {
    background: url('images/phone2-hover.png') left center no-repeat;
}

.bc__telegram:hover {
    background: url(images/telegram-hover.png) left center no-repeat;
    background-size: contain;
}

.bc__phone {
    background: url('images/phone2.png') left center no-repeat;
    font-family: 'Playfair Display', serif;
	font-size: 44px;
	font-weight: 700;
    line-height: 1.2em;
}

.bc__mail {
    color: #ff1150;
    text-decoration:underline;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight:400;
    line-height: 24px;
    margin-top: 20px;
    display: block;
}

.bc__mail:hover {
    color: white;
}

.bc__telegram {
    background: url(images/telegram.png) left center no-repeat;
    background-size: contain;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 400;
    line-height: 57px;
    height: 54px;
    margin-top: 14px;
}

.bc__working_hours {  padding: 30px 0 0px 0px; font-family: 'Open Sans', sans-serif;  font-size: 16px;  color: #FFF;  font-weight:400;  }


/*=============================================
	rabota
=============================================*/
.rabota { margin: 0 auto;
    padding: 120px 0 120px 0;
	background: url('images/bgwork.jpg') center top no-repeat;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;
	box-sizing: border-box;  }
	
.rabota h2 { font-family: 'Playfair Display', serif;

    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    color: #292929;
    text-align: center;}
.rabota i { font-size: 48px; color: #bbb; }
.rabota ul { display: flex;
    align-items: center; list-style: none; overflow: hidden;  }
.rabota .li {  width: 248px;  vertical-align: top; padding: 0px 0px 0 0px;}
.rabota .li1 {    width: 248px;  vertical-align: top; padding: 0px 0px 0 0px;}

.div1 {     height: 152px; }

.rabota li span {color:#4f5362; font-size: 24px; line-height: 34px; font-weight: 700;}

.rabota .div {  font-style: normal; font-family: 'Roboto', sans-serif; font-size: 16px;     line-height: 24px;
font-weight: 400; color: #4f5362; text-align: center; padding: 45px 0px 0px 0px; }
.rabota .i1 {	background-image: url('images/proc1.png'); background-position: center bottom; background-repeat: no-repeat; }
.rabota .i2 {	background-image: url('images/proc2.png'); background-position: center bottom; background-repeat: no-repeat; }
.rabota .i3 {	background-image: url('images/proc3.png'); background-position: center bottom; background-repeat: no-repeat; }
.rabota .i4 {	background-image: url('images/proc4.png'); background-position: center bottom; background-repeat: no-repeat; }
.rabota .i5 {	background-image: url('images/proc5.png'); background-position: center bottom; background-repeat: no-repeat; }

.rt {
    color: #4f5362;
    font-size: 16px;
    line-height: 34px;
    font-weight: 700;
}



/*=============================================
   faq
=============================================*/
.faq {
     background: url('images/faqbg.jpg') center top no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 796px;
    }
.faq .name{       
    margin-left: 90px;
    line-height: 24px;
    margin-top: 165px;
    font-size: 14px;
    text-align: right;
    float: left;
    text-transform: uppercase;
    font-style: normal;
    margin-bottom: 50px;	
	color: #292929;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: right;
   }
   
.faq .name span{ font-weight:400; text-transform: none;  font-family: 'Open Sans', sans-serif; color: #4f5362;font-size: 14px; letter-spacing: 0px; }


.faq h2 {     padding: 140px 0 20px 0;
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    color: #292929;
    text-align: left;
    font-family: 'Playfair Display', serif; }

   .faq h3 { font-family: 'PT Sans', sans-serif; 
   padding: 0px 0 45px 0; font-size: 24px; line-height: 60px;  font-weight: 400; color: #222328; 
   text-align: left;  }
.faq .block { float:left;    margin-right: 150px;}
.faq .block {      margin-left: 115px;}
.faq ul { padding: 10px 0 0 0px; display: block; width: 470px; }
.faq ul li {   font-family: 'Open Sans', sans-serif;
    font-size: 18px;
   line-height: 24px;
    font-weight: 400;
    list-style: none;
    color: #4f5362;
    text-transform: none;
    background-image: url('images/li.png');
    background-position: left 8px;
    background-repeat: no-repeat;
    padding: 0 0 0 35px;
    margin: 0px 0 12px 0;
    letter-spacing: 0;
   }

   .faq ul li.big {   font-family: 'PT Serif', serif;
    font-size: 16px;
   line-height: 24px;
    font-weight: 700;
    list-style: none;
    color: #171614;
    text-transform: none;
    background-image: url('images/li.png');
    background-position: left 8px;
    background-repeat: no-repeat;
    padding: 0 0 0 35px;
    margin: 0px 0 12px 0;
    letter-spacing: 0;
   text-transform: uppercase;
   }


/*=============================================
	footer-copyright
=============================================*/
.footer-copyright {
font-family: 'Open Sans', sans-serif;
float: left;
padding: 0 0 0 9px;
color:#4f5362;
font-size: 14px;
z-index: 55555;
position: relative;
}

.footer_bot
{
	margin-top: -40px;
}

.creator {
font-family: 'Open Sans', sans-serif;
float: right;
padding: 35px 30px 0 0;
color:#4f5362;
font-size: 14px;
z-index: 55555;
    position: relative;
}

.adtrust_logo {
display: inline-block;
width: 101px;
height: 21px;
margin-left: 6px;
vertical-align: text-bottom;
background: url('images/logo-adtrust.png');
text-decoration: none;
}
.adtrust_logo:hover { background: url('images/logo-adtrust-hover.png'); }


/*=============================================
   modal confirm form
=============================================*/
.modal_wrapper {
    display: none;
    z-index: 100;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.85;
}
.modal_confirm_wrapper {
    display: none;
    z-index: 200;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
}
.modal_confirm {
    width: 700px;
    margin: 256px auto 0 auto;
    padding: 70px 0;
    font-size: 18px;
    font-weight: bold;
    background: #fff;
    text-align: center;
    text-transform: uppercase;
    border-radius: 10px;
}
.modal_confirm .r1 { color: #007eca }
.modal_confirm .r2 { color: #053b5d }
.show_confirm .modal_wrapper { display: block }
.show_confirm .modal_confirm_wrapper { display: block }
#popupform { display: none }
#popupform .error { color: #c00000 }
#popupform h2 {
    color: #353535;
    font: 1.714em/1em 'Trebuchet MS';
    line-height: 28px;
    margin-bottom: 8px;
}
#popupform .comment {
    color: #717171;
    font: 0.928em 'Trebuchet MS';
    margin-bottom: 3px;
}
#popupform label {
    display: block;
    padding: 16px 0 4px;
}
#popupform .input_text {
    background-color: #fff;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
    color: #555;
    display: block;
    font-size: 12pt;
    height: 28px;
    margin: 17px 6px 0 0;
    padding: 5px;
    width: 360px;
}
#popupform ::-webkit-input-placeholder { color: #555 }
#popupform :-moz-placeholder { color: #555 }
#popupform .button {
    background-color: #232323;
    border: 0px solid #ccc;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 45px;
    margin: 15px 0;
    padding: 5px 16px;
    width: 372px;
}
#popupform .button:hover {
    background-color: #db2426;
    border: 0px solid #4387fd;
    color: #fff;
}
#form-feedback p {
    font-size: 16px;
    color: #db2426;
    padding-top: 5px;
    padding-bottom: 5px;
}
	
@media (max-width: 1399.98px) {

}

@media (max-width: 1199.98px) {

}

@media (max-width: 991.98px) {

    select, input[type=text] {
        height: 44px;
    }

    .header__top-line {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 15px;
    }

    /* .header__logo{
        background-size: contain;
        width: 217px;
    } */

    .header__button {
        order: 3;
    }

    .header__button.submit {
        padding-top: 12px;
        padding-bottom: 12px;;
        margin: auto;
    }
    .submit {
        height: auto;
        line-height: normal;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .header__contacts {
        width: 300px;
        padding-left: 4px;
        padding-right: 4px;
    }

    .header__phone, .header__mail, .header__telegram {
        padding-left: 48px;
        line-height: normal;
    }
    
    .header__phone {
        font-size: 24px;
        background-size: contain;
        line-height: 24px;
    }

    .header__mail {
        font-size: 20px;
        background-size: contain;
        line-height: 20px;
    }

    .header__telegram {
        font-size: 17px;
        line-height: normal;
        height: 28px;
    }

    .header__working_hours {font-size: 14px;}

    .header__text {
        width: 500px;
        margin: 50px auto 0 auto;
    }

    .header__title {
        font-size: 24px;
        line-height: 1.6em;
    }

    .header__subtitle  {
        font-size: 18px;
    }

    /* .hide-mobile {
        display: none;
    } */

    .header__buttons {
        width: 100%;
        padding: 0px;
        max-width: 320px;
        flex-direction: column;
    }

    .header__buttons .submit, .header__buttons.submit:hover {
        width: 100%;
    }

    .header__buttons_wrapper {
        justify-content: center;
    }

    .block_team {
        padding-top: 30px;
    }
    .block_team h2,
    .documents h2,
    .rabota h2 {
        font-size: 24px;
        line-height: 1.6em;
    }

    .block_team .zv {
        font-size: 14px;
    }

    .documents h2   {
        padding: 0px 0 30px 0;
    }

    .rabota {
        padding-top: 30px;
    }
    .rabota h2 {
        padding: 0px 0 30px 0;
    }

    .request_callback_text .r1 {
        font-size: 24px;
        line-height: 1.6em;
    }
}

@media (max-width: 767.98px) {

    .header__top-line {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        gap: 15px;
    }

    .header__logo{
        background-size: contain;
        width: 217px;
    }

    .header__button {
        order: 3;
        margin: auto;
    }

    .header__button.submit {
        padding-top: 12px;
        padding-bottom: 12px;;
    }
    .submit {
        height: auto;
        line-height: normal;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .header__contacts {
        width: 300px;
        padding-left: 4px;
        padding-right: 4px;
    }

    .header__phone, .header__mail, .header__telegram {
        padding-left: 48px;
        line-height: normal;
    }
    
    .header__phone {
        font-size: 24px;
        background-size: contain;
        line-height: 24px;
    }

    .header__mail {
        font-size: 20px;
        background-size: contain;
        line-height: 20px;
    }

    .header__telegram {
        font-size: 17px;
        line-height: normal;
        height: 28px;
    }

    .header__working_hours {font-size: 14px;}

    .header__text {
        margin-top: 50px;
        width: auto;
        margin: 50px auto 0 auto;
    }

    .header__title {
        font-size: 24px;
        line-height: 1.6em;
    }

    .header__subtitle  {
        font-size: 18px;
    }

    .hide-mobile {
        display: none;
    }

    .header__buttons {
        width: 100%;
        padding: 0px;
        max-width: 320px;
    }

    .header__buttons .submit, .header__buttons.submit:hover {
        width: 100%;
    }

    .header__buttons_wrapper {
        justify-content: center;
    }

    .rabota {
        background: #f6f6f6;
        height: auto;
    }
    .rabota ul {
        flex-direction: column;
        gap: 20px;
    }

    .rabota .div1 {
        padding-top: 20px;
        height: 100px;
    }

    .rabota .div {
        padding-top: 20px;
    }

    .rabota i {
        font-size: 48px;
        color: #bbb;
        transform: rotate(90deg);
    }

    .form2 {
        padding-top: 40px;
    }

    .form2 .request_callback_style {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .form2 .request_callback .left-block {
        max-width: 459px;
        margin: auto;
    }

    .form2 .request_callback .r1 {
        font-size: 24px;
        line-height: 1.6em;
    }

    .progect h2{
        font-size: 24px;
        line-height: 1.6em;
    }

    .progect .c1 {
        font-size: 16px;
    }

    .progect .c2 {
        font-size: 16px;
        line-height: 1.6em;
    }

    .request_callback_text .r1 {
        font-size: 24px;
        line-height: 1.6em;
    }
}

@media (max-width: 575.98px) {

    .container {
        max-width: 320px;
        padding: 0;
        margin: 0 auto;
    }
    .header__top-line {
        flex-direction: column;
        gap: 20px;
    }

    .header__logo{
        order: 1;
        margin-top: 0;
    }

    .header__button {
        order: 3;
    }

    .header__button.submit {
        padding-top: 12px;
        padding-bottom: 12px;;
    }
    .submit {
        height: auto;
        line-height: normal;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 12px;
    }

    .header__contacts {
        order: 2;
        padding-left: 10px;
        padding-right: 10px;
    }

    .header__phone, .header__mail, .header__telegram {
        padding-left: 40px;
        line-height: normal;
    }

    .header__phone {
        font-size: 24px;
        background-size: contain;
        line-height: 24px;
    }

    .header__mail {
        font-size: 20px;
        background-size: contain;
        line-height: 20px;
    }

    .header__telegram {
        font-size: 17px;
        line-height: normal;
        height: 28px;
    }

    .header__working_hours {font-size: 14px;}

    .header__text {
        margin-top: 50px;
    }

    .header__title {
        font-size: 19px;
        line-height: 1.6em;
    }

    .header__subtitle  {
        font-size: 12px;
    }

    .hide-mobile {
        display: none;
    }

    .header__buttons {
        width: 100%;
        padding: 0px;
        max-width: 320px;
    }

    .header__buttons .submit, .header__buttons.submit:hover {
        width: 100%;
    }

    .block_team .us {
        width: 310px;
        display: inline-block;
    }
    
    .block_team .us1 {
        width: 310px;
        display: inline-block;
    }

    .form2 .request_callback .r1 {
        font-size: 17px;
        line-height: 1.6em;
    }

    .sliderArrows .prev {
        left: 23%;
    }

    .sliderArrows .next {
        right: 23%;
    }
    .slider3 .sliderArrows {
        margin: 0;
    }

    .sliderBullets {
        display: none;
    }
    .item2__wrapper {
        padding-left:0;
        padding-right: 0;
    }

    .request_callback_text .r1 {
        font-size: 15px;
    }

    .bc__phone, 
    .bc__telegram,
    .bc__mail {
        font-size: 17px;
    background-size: contain;
    padding-left: 39px;
    line-height: 1.2em;
    height: auto;
    text-align: left;
    }

    select, input[type=text] {

        padding-left: 20px;

    }

    .popup-body {
        padding: 30px 28px 30px 28px !important;
     }

     .submit .button-offer {
        display: none;
     }

     ::-webkit-input-placeholder {  color: #555; font-size: 12px;  }
::-moz-placeholder { /* Firefox 19+ */  color: #555; font-size: 12px; }
:-ms-input-placeholder {   color: #555; font-size: 12px; }
:-moz-placeholder { /* Firefox 18- */  color: #555; font-size: 12px;}

}
